
/* 主な取扱い業務 */
#service {
  text-align: center;
  margin: 50px -8px 65px -8px;
}
.service_item {
  margin: 16px 8px 0px 8px;
}

/* お悩み */
#worry_contact {
  background-image: url(../img/index/worry_contact.png);
  background-repeat: no-repeat;
  width: 920px;
  height: 217px;
  margin: 10px 0px 0px 0px;
}
#worry_mail {
  padding: 119px 0px 0px 508px;
}

/* ご挨拶 */
#greet {
  background-image: url(../img/index/greet.jpg);
  background-repeat: no-repeat;
  width: 880px;
  height: 372px;
  font-size: 17px;
  line-height: 30px;
  padding: 90px 0px 0px 40px;
  margin: 60px 0px 0px 0px;
}

/* 事務所のご案内 */
#about {
  background-image: url(../img/index/about.png);
  background-repeat: no-repeat;
  width: 920px;
  height: 298px;
  font-size: 17px;
  line-height: 30px;
  margin: 50px 0px 65px 0px;
}
#about_address {
  line-height: 24px;
  padding: 110px 0px 0px 27px;
}
#about_desc {
  line-height: 24px;
  padding: 13px 0px 0px 27px;
}
#about_area {
  border: 1px solid #C4C0B8;
  width: 400px;
  line-height: 25px;
  text-align: center;
  padding: 5px 0px 7px 0px;
  margin: 17px 0px 0px 28px;
}

